"use client"

import { useRouter } from "next/navigation"
import styles from "./Page.module.css"

export default function RefreshButton() {
  const router = useRouter()

  return (
    <button
      className={styles.resetButton}
      onClick={() => router.refresh()}
    >
      Actualizar información
    </button>
  )
}